@charset "utf-8";
/* CSS Document */
body {
	background:#000 !important;
}

a {
	color:#000;
}
a:link {
	color:#000;
}
a:hover {
	color:#C805DE;
	text-decoration:none;
}
#top {
	background:#FFF;
}
.top-text {
	color:#000;
}
header h1 {
	color:#FFF;
}
header h1 a, header h1 a:link, header h1 a:hover{
	color:#FFF !important;
}
.dri a{
	color: #FFF !important;
}
.dri_fix{
    color: #000;
}
.top-links ul li a {
	color:#E20000;
}

li.divider {
	background:url(images/violet/nav-divider.png);
}
article, article.last-box {
	background:#F4F4F4;
	border:4px solid #FFF;
}
article.box h2, article.last-box h2 {
	color:#0061C1;
}
article h1 {
	color:#DD0508;
}

section.full-width {
	background:#F4F2F2;
	border:4px solid #FFF;
}
#footer_all {
	background:#2A2A2A;
}
#footer_seo strong {
	color:#fff;
}
#footer_seo li a, #footer_seo li a:link, #footer_seo li a:visited{
	color:#E20000;	
}
#footer_seo li a:hover{
	color:#E20000;	
}

#footer_copyright{
	color:#FFF;
}

#footer_copyright a:link{
	color:#FFF;
}
#footer_copyright a:hover{
	color:#FFF;
}
#footer_copyright a:visited{
	color:#FFF;
}

.article_link{	color: #E20000; }


#mainMenu{
	background:none;
	}
nav {		
	background: rgb(198,0,223); /* Old browsers */

	background: -moz-linear-gradient(top,  rgba(198,0,223,1) 0%, rgba(210,0,236,1) 17%, rgba(211,32,234,1) 33%, rgba(117,0,130,1) 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(198,0,223,1)), color-stop(17%,rgba(210,0,236,1)), color-stop(33%,rgba(211,32,234,1)), color-stop(100%,rgba(117,0,130,1))); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  rgba(198,0,223,1) 0%,rgba(210,0,236,1) 17%,rgba(211,32,234,1) 33%,rgba(117,0,130,1) 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  rgba(198,0,223,1) 0%,rgba(210,0,236,1) 17%,rgba(211,32,234,1) 33%,rgba(117,0,130,1) 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  rgba(198,0,223,1) 0%,rgba(210,0,236,1) 17%,rgba(211,32,234,1) 33%,rgba(117,0,130,1) 100%); /* IE10+ */

	background: linear-gradient(to bottom,  rgba(198,0,223,1) 0%,rgba(210,0,236,1) 17%,rgba(211,32,234,1) 33%,rgba(117,0,130,1) 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c600df', endColorstr='#750082',GradientType=0 ); /* IE6-9 */
	}

	/*  ----------------   listing colors ----------------- */
	.category-heading      {	color:#C800DE;	}
	
	 h2.category-heading 	{	color:#C800DE;	}

	.link-ads 	{ 	color:#750474;	}
